
<!DOCTYPE html>
<html>
     <link href="/css/login.css" rel="stylesheet" type="text/css" />
<div class="form-wrapper">
  <h1>Sign In</h1>
  <form>
    <div class="form-item">
      <label for="email"></label>
      <input type="email" name="email" required="required" placeholder="Email Address">
    </div>
    <div class="form-item">
      <label for="password"></label>
      <input type="password" name="password" required="required" placeholder="Password">
    </div>
    <div class="button-panel">
      <input type="submit" class="button" title="Sign In" value="Sign In">
    </div>
  </form>
  <div class="form-footer">
    <p><a href="#">Create an account</a></p>
    <p><a href="#">Forgot password?</a></p>
  </div>

    </div>
</html>

